Error

two or more packages specified (libmaxflow0 libsane-extras)